WordPress ProPlayer Plugin 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 60019
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 20 2013 12:00AM
Updated: May 20 2013 12:00AM
Credit: Ashiyane Digital Security Team
Vulnerable: WordPress ProPlayer 4.7.9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus